Subject: bug#37159: 26.1; svg images in eww

From: Tomasz Piotrowski <[email-masked]>
Date: Fri, 20 Sep 2019 21:22:56 +0200

If I am not missing anything, pulling whole emacs means building and recompiling it. I would think a better way to have the fix tested is to point to location of the change, so one can simply add it to shr.el (say), byte-compile and test it.

Or, do I miss something and there is no need to rebuild and recompile emacs? I use it as my desktop environment through EXWM, so it is a little tiresome to rebuild each time.

Tomasz

> Wiadomość napisana przez Lars Ingebrigtsen <[email-masked]> w dniu 20.09.2019, o godz. 21:18:
> 
> Tomasz Piotrowski <[email-masked]> writes:
> 
>> Could you please share the solution?
> 
> If you do a "git pull" on the Emacs trunk, you'll get the fix...
> 
> -- 
> (domestic pets only, the antidote for overdose, milk.)
>   bloggy blog: http://lars.ingebrigtsen.no